function [v] = isabelian(a)
% ISABELIAN - Returns 'false' since the Lie algebra LASE is not Abelian.
% function [v] = isabelian(a)

% WRITTEN BY       : Kenth Engų, 98.01.16 
% LAST MODIFIED BY : Kenth Engų, 1999.04.12

v = 0;
return;
